<!--
 * @Date: 2021-11-30 14:24:42
 * @LastEditors: JinxuChen
 * @LastEditTime: 2021-11-30 14:24:57
 * @FilePath: \GpsCardAdmin\src\views\off-limits-manage\related-setting\index.vue
 * @description:相关设置
-->
<template>
    <div>
        相关设置
    </div>
</template>

<script>
export default {
  name:'',
  data(){
   return {

   }
  }
}
</script>

<style scoped>

</style>
